> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/zeta-chain-zetacore-crosschain-get_tss_address.md).

# /zeta-chain/zetacore/crosschain/get\_tss\_address

Queries a list of GetTssAddress items.

#### **Parameters:**

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://zetachain.blockpi.network/lcd/v1/<your-api-key>/zeta-chain/zetacore/crosschain/get_tss_address
// Result
{
  "eth": "0x8531a5aB847ff5B22D855633C25ED1DA3255247e",
  "btc": "tb1qy9pqmk2pd9sv63g27jt8r657wy0d9ueeh0nqur"
}
```

{% endcode %}
